Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001033TestLinkLocalizationpublic2007-09-09 20:302008-11-07 19:46
Reporterhantani 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001033: When I change a locale, English(UK)->Japanese->English(UK),Instruction pages is Japanese.
DescriptionURL:http://testlink.org/1.7_demo/index.php [^]
User:TestLink 1.7.0 : leader Role :: [ leader ] - Test Project role [admin]

1.I change a locale, English(UK)->Japanese
2.I change a locale, Japanese->English(UK)
3.And I click "Edit Test Case(s)",Instruction pages is Japanese.

cf. Upload File
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFire Fox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon error20070909.JPG [^] (155,526 bytes) 2007-09-09 20:30

- Relationships

-  Notes
(0002072)
toshi (reporter)
2007-09-10 15:01

I think that it may be "localization" issue.
I will check Japanese translated help files.

Thanks.
(0002098)
toshi (reporter)
2007-09-11 12:47

I tested with latest build (2007-09-11).
I encountered the following issue.

1. I set my locale to the language other than English.
2. I clicked 'Edit Test Case(s)' on home page.
3. Displayed the help file "Test Case Edit and Archive" in English.

For any language, this issue occurs.
The tcEdit.html in help/en_GB may be always read, I wonder.
(0002498)
fman (administrator)
2007-11-03 14:39

Commited to BRANCH and HEAD

- Issue History
Date Modified Username Field Change
2007-09-09 20:30 hantani New Issue
2007-09-09 20:30 hantani File Added: error20070909.JPG
2007-09-09 20:30 hantani Browser => Fire Fox
2007-09-10 15:01 toshi Note Added: 0002072
2007-09-11 12:47 toshi Note Added: 0002098
2007-09-11 15:29 fman Status new => assigned
2007-09-11 15:29 fman Assigned To => fman
2007-11-03 14:39 fman Status assigned => resolved
2007-11-03 14:39 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-03 14:39 fman Resolution open => fixed
2007-11-03 14:39 fman Note Added: 0002498
2008-01-08 17:29 fman Category Custom fields => Localization
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker